Subject: Re: Bash problems with #!...
From: [email-masked] (Earnie Boyd)

1 Dec 1997 05:49:59 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: Ian Collins <[email-masked]>
>To: "'Gnu Mailing list'" <[email-masked]>
>Subject: Bash problems with #!...
>Date: Mon, 1 Dec 1997 17:38:11 +1300
>
>Now I'm pulling my hair out.
>I'm having a problem with a script. It's a big script, and I know it
>should work OK (dangerous comment to make).
>The first line of the script is #!/bin/ksh
>
>/bin/ksh is a copy of the bash.exe in the b18 release directory (it is
>the latest from Sergey).
>When I delete the #!/bin/ksh line, the script works fine (my SHELL env
>variable is also /bin/ksh).
>

Did you try to use #!/bin/sh to see if the problems still exist.  I'm 
under the impression that the executable name may make a difference in 
mode of operation.

[snip]
>Ian Collins. 
>KIWIPLAN NZ.
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".